import React from 'react';
export default function Pentagon(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M290.95-189.61h377.7l128.48-383.43L480-794.13 162.87-573.04zm-58.3 79.22L68.13-603.96 480-891.87l411.87 287.91-164.52 493.57zM480-492.43" })));
}
